html{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;

}
body,ul, li{
    margin:0;
}
.container{
    width:80%;
    margin: 0 auto;
}
.content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.pg-title{
    font-weight: 900;
    font-size: 1.875rem;
    margin-top: 3%;
    margin-bottom: 18px;
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 1%;
}
.side-menu{
    width:220px;
    background-color: #F0F2F5;
    padding: 0;
}
.side-menu__item{
    height: 60px;
    position: relative;
    border-bottom:1px solid #E2E2E2;
    padding-left: 15%;
    list-style: none;
    list-style-type: none;

}
.side-menu__item a{
    text-decoration: none;
    color:#354657;
    font-weight: 700;
    position: absolute;
    width:100%;
    height:100%;
    padding-top: 9%;
    padding-left: 10%;
    box-sizing: border-box;
    left:0;
}
.side-menu__item a:hover{
    color: #C2C2C6;
}
section{
    width:75%;
}
table{
    width:100%;
    border-collapse: collapse;
    margin-bottom: 3%;
    text-align: left;
    font-size: 1rem;
    table-layout: fixed;
}
table th{
    background: #F0F2F5;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding:1.2%;
    
}
table td{
    padding:1.2%;
}
.sections td{

   width:100%;
}

.img{
    width:33px;
    height:33px;
    background:#F83737;
    position: relative;
    margin:0 auto;
}
.img .errow{
    top:25%;
    left:25%;
    position: absolute;
}
.btn{
    border: 2px solid #946FD3;
    border-radius: 50px; 
    background-color: white;
    width:174px;
    padding:11px 0;
    color: #946FD3;
    font-weight: bold;
    font-size: 0.8rem;
    transition:all .5s;
    margin: 70px 30px 0 0;
    margin: 0;
}
.btn:active{
    background-color:#946FD3;
    color:white;
    border-color:white;
}

table.summary td .bold{
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight:700;
}
table.summary td:nth-child(1){
    text-align: right;
}
table.summary tr:nth-child(1n+3){
    background: #F0F2F5;
}

.btn_upd{
    border: 2px solid #946FD3;
    border-radius: 50px; 
    background-color: white;
    width:206px;
    padding:20px 0;
    color: #946FD3;
    font-weight: bold;
    font-size: 0.8rem;
    transition:all .5s;
    margin: 70px 30px 0 0;
    margin: 0;
}
.btn:active{
    background-color:#946FD3;
    color:white;
    border-color:white;
}
table.sections td .bold{
    font-weight: 700;
}